Bug 6330 - holds saying on hold 'until' instead of 'since'
Summary: holds saying on hold 'until' instead of 'since'
Status: CLOSED FIXED
Alias: None
Product: Koha
Classification: Unclassified
Component: Templates (show other bugs)
Version: master
Hardware: All All
: P5 - low minor (vote)
Target Milestone: ---
Assignee: Nicole C. Engard
QA Contact: Bugs List
URL:
Whiteboard:
Keywords:
Depends on:
Blocks:
 
Reported: 2011-05-11 19:18 UTC by Nicole C. Engard
Modified: 2013-12-05 20:01 UTC (History)
2 users (show)

See Also:
Change sponsored?: ---
Patch complexity: ---
Bot Control: ---
When did the bot last check this:
Who signed the patch off:
Text to go in the release notes:
Version(s) released in:


Attachments
says 'until' (34.04 KB, image/png)
2011-05-11 19:18 UTC, Nicole C. Engard
Details
Signed Off patch (1.51 KB, patch)
2011-05-11 19:49 UTC, Ian Walls
Details | Diff | Splinter Review

Note You need to log in before you can comment on or make changes to this bug.
Description Nicole C. Engard 2011-05-11 19:18:09 UTC
Created attachment 4078 [details]
says 'until'

Just a language issue here - on the OPAC it says an item is on hold 'until' the date it went on hold - so it should say 'since'

Patch ready and waiting for sign off.
Comment 1 Ian Walls 2011-05-11 19:49:18 UTC
Created attachment 4079 [details] [review]
Signed Off patch

super tiny patch, easy to test, jumping straight to Passed QA
Comment 2 Chris Cormack 2011-05-12 01:36:12 UTC
Pushed and merged